Google ဟာ လက်ရှိအချိန်မှာ Android 12 ကို Public Beta အနေနဲ့ မိတ်ဆက်ထားပြီးဖြစ်ပါတယ်။ လာမယ့်လပိုင်းအတွင်းမှာလည်း Google Pixel ဖုန်းတွေအပါအဝင် တချို့သော Device တွေအတွက် Android 12 Stable Update ထွက်ရှိလာမယ်လို့ သိရပါတယ်။

အဲ့ဒီအတွက် Google ကနေ လွန်ခဲ့တဲ့ ၂၀၁၀ ခုနှစ်တုန်းက မိတ်ဆက်ခဲ့တဲ့ Android Version 2.3 Gingerbread Version အပါအဝင် အစောပိုင်း Device တွေအတွက် အရေးပါတဲ့ Feature တစ်ခုကို ရပ်ဆိုင်းတော့မှာဖြစ်ပါတယ်။ ဒါကတော့ Android Version 2.3.7 နဲ့အောက် Android Version အသုံးပြုနေတဲ့ Device တွေအနေနဲ့ လာမယ့် စက်တင်ဘာလ ၂၇ ရက်နေ့က စတင်ပြီး Google Account Sign-in ပြုလုပ်နိုင်မှာမဟုတ်တော့ဘူးလို့ ကြေညာခဲ့တာဖြစ်ပါတယ်။

အခုလိုမျိုး ကြေညာလိုက်တဲ့အတွက် Android 2.3 နဲ့ အစောပိုင်း Device တွေအနေနဲ့ Google Account Sign-in ဝင်ရောက်နိုင်မှာမဟုတ်တော့ဘဲ Error Message ကိုပဲ မြင်တွေ့ရမှာဖြစ်ပါတယ်။ Google အနေနဲ့ အခုလိုမျိုးပြုလုပ်ရတာက အသုံးပြုသူတွေရဲ့ လုံခြုံရေးအတွက်ဖြစ်တယ်လို့ ပြောကြားခဲ့ပါတယ်။

အဲ့ဒီအတွက် Android Device တွေမှာ Google Service ကို အသုံးပြုချင်တယ်ဆိုရင် အနည်းဆုံး Android Version 3.0 နဲ့အထက်ရှိဖို့လိုအပ်မှာဖြစ်ပါတယ်။ ဒါမှမဟုတ် Web Browser ကနေတစ်ဆင့် Google ကို အသုံးပြုနိုင်မှာဖြစ်ပါတယ်။

Ref – Gizmo China

The post စက်တင်ဘာ ၂၇ ရက်နေ့ကစတင်ပြီး Google Sign-in ပြုလုပ်နိုင်မှာမဟုတ်တော့တဲ့ Android 2.3 အောက် Device တွေ appeared first on MyTech Myanmar.